# adon

Doing tagName-focused jQuery development, **adon** likes classNames, but only its _own_ classNames, which it can target to change the style triggered by user interaction.

# Abstracts

- [Abstract](abstract.md)

# Hands On

- [Installing](installing.md)
- [Quickstart](quickstart.md)
- [Making more adons](tutorial.md)
- [Testing adons](tutorial-testing-adons.md)

# Tooling

- [generator-sin](https://gitlab.com/eliosin/generator-sin/blob/master/doc/index.md)

  - yeoman generator for strict **elioSin** _patterns_ for **god** , **eve** and **adon** .

# Related

- [god](https://gitlab.com/eliosin/god/blob/master/doc/index.md)

  - SASS _patterns_ for wireframe or layout per tagName.

- [eve](https://gitlab.com/eliosin/eve/blob/master/doc/index.md)

  - SASS _patterns_ for css styling per tagName.

## Additional Information

- [elioSin Home](https://gitlab.com/elioway/eliosin/blob/master/doc/index.md)
